/*
Text: #333
Blue: #0973bd
Purple: #333367
Orange: #fb7d28
*/



body {
	font-family: Tahoma, Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333;
	background: #e9e9e9 url(/web/20130424082948im_/http://www.omskcomp.ru/images/theme/bac.png) center 0px no-repeat fixed;
}



input, textarea, select, button {
	font-family: Tahoma, Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333;
	background: #fff;
	border: 1px solid #999;
}



a:link, a:visited, a:active {
	color: #333;
	text-decoration: underline;
}
a:hover {
	color: #f57300 !important;
	text-decoration: underline;
}

small {
	font-size: 11px;
	line-height: 13px;
}
sup {
	font-size: 11px;
	position: relative;
	top: 3px;
	left: 1px;
}


.orange {
	color: #f57300 !important;
}
.nowrap {
	white-space: nowrap;
}




div.global-qtip {
	width: 220px;
}
div.global-qtip div.ui-tooltip-content {
	padding: 10px 15px;
	color: #333;
	font-size: 11px;
	line-height: 14px;
	border-radius: 3px;
}


div.page-facilities {
margin-top: 25px;
background: #f4f4f4;
border: 1px solid #e0e0e0;
border-radius: 5px;
}
div.page-facilities a {
padding: 5px 20px 6px 35px;
border-right: 1px solid #e0e0e0;
background: url(/web/20130424082948im_/http://www.omskcomp.ru/images/content/pricing-header-button-bg.jpg) 22px 9px no-repeat;
font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
text-transform: uppercase;
font-weight: bold;
display: block;
color: #000;
text-decoration: none;
}
div.page-facilities td.last a {
padding-right: 0;
border-right: 0;
}
div.page-facilities table {
margin: 0 auto;
}

*:first-child+ html #content div.intro div.mega-label {
	margin-left: -570px;
	margin-top: -40px
}

#contents ul li, #contents ol li {
	background: url(/web/20130424082948im_/http://www.omskcomp.ru/images/theme/bullet.gif) no-repeat 1px 4px;
	padding-left: 15px;
	margin: 10px 0
}


.ui-accordion {
    width: 100%;
    margin-top: 10px;
}
.ui-accordion .ui-accordion-header {
    cursor: pointer;
    position: relative;
    zoom: 1;
    padding: 5px 0 5px 24px;
    background: url(/web/20130424082948im_/http://www.omskcomp.ru/images/theme/arrow-bottom.png) no-repeat 1px 6px !important;
    margin: 0 !important;
}
.ui-accordion .ui-accordion-li-fix {
    display: inline;
}
.ui-accordion .ui-accordion-header-active {
    border-bottom: 0 !important;
}
.ui-accordion .ui-accordion-header .ui-icon {
    position: absolute;
    left: .5em;
    top: 50%;
    margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
    padding: 0 24px;
    border-top: 0;
    margin-top: 0;
    position: relative;
    top: 0;
    overflow: auto;
    display: none;
    zoom: 1;
}
.ui-accordion .ui-accordion-content p {
    margin:10px 0 10px 0 !important;
}
.ui-accordion .ui-accordion-content h3:first-child {
    margin-top:10px !important
}
.ui-accordion .ui-accordion-content-active {
    display: block;
}



.plashki{
    z-index: 10;
    position: fixed;
    top: 50%;
    left: 0;
    margin-top: -130px;
}
.plashki a{
    display: block;
    margin-bottom: 0px;
    margin-left: -240px;
}



.plashki1{
    z-index: 10;
    position: fixed;
    top: 50%;
    right: 0;
    margin-top: -43px;
}
.plashki1 a{
    display: block;
    margin-bottom: 0px;
    margin-right: -240px;
}


.plashki2{
    z-index: 10;
    position: fixed;
    top: 50%;
    right: 0;
    margin-top: 46px;
}
.plashki2 a{
    display: block;
    margin-bottom: 0px;
    margin-right: -240px;
}







.pric-top{}
.pric-box table{border-collapse:collapse;width:100%;color:#333;margin-bottom:10px}
.pric-box table th{font-size:15px;font-weight:normal;text-align:center;padding:10px 0 10px 0}
.pric-box table th span{display:block;font-weight:bold;display:block;padding:2px 0}
.pric-box table th.first{text-align:left;padding:0 0 0 15px}
.pric-box table td{text-align:center;padding:10px 0;border-top:1px dashed #d5d5d5;font-size:13px;overflow:hidden}
.pric-box table td span{color:#f08405;}
.pric-box table td span b{font-size:14px;font-weight:bold}
.pric-box table td span.free{color:#649a1e;}
.pric-box table td.first{text-align:left;padding-left:15px}
.pric-box table td table{margin-top:-1px;margin-bottom:0}
.pric-box table td table td{padding:0;border-top:1px solid #f2f2f2;height:31px}
.pric-box table td table td.first{padding-left:0}

.pric-box table.tx td{padding:0;height:61px}
.pric-box table.tx td.first{padding-left:15px;}


.pric-title{background:#fcfcfb url(/web/20130424082948im_/http://www.omskcomp.ru/arr0.gif) 98% 50% no-repeat;color:#006699;font-size:14px;padding:10px 0 10px 15px;border-bottom:1px solid #e2e2e0;border-top:1px solid #e2e2e0;font-weight:bold;cursor:pointer;margin-bottom:-1px;position:relative;z-index:1}
.pric-title:hover{background:#fcfcfb url(/web/20130424082948im_/http://www.omskcomp.ru/arr_act0.gif) 98% 50% no-repeat;}
.pric-title.active{background:#fcfcfb url(/web/20130424082948im_/http://www.omskcomp.ru/arr_act1.gif) 98% 50% no-repeat;}

.pric-drop{display:none}

.pric-desc{_border-top:1px solid #efefef;padding:20px 0;margin-top:20px}
.pric-desc h2{color:#333;font-size:14px;padding:0 0 15px 0}
.pric-desc p{color:#333;font-size:13px;padding:0 0 10px 0}
.pric-desc p img{vertical-align:middle;margin:0 5px 0 0}


.remark {
	margin: 0 0 30px 0;
}
.remark ul {
	width: 50%;
	float: left;
	font-size: 13px;
}
.remark ul li {
	margin: 3px 0 !important
}
.remark h3 {
	margin-bottom: 15px;
}




#con table.pr {
	width: 100%;
	margin-top: 15px;
	border-collapse: separate;
	border-bottom: 1px solid #e6e6e6;
}
#con table.pr th:first-child {
	border-top-left-radius: 7px;
}
#con table.pr th:last-child {
	border-top-right-radius: 7px;
}
#con table.pr th {
	background: #f77100;
	color: #fff;
	font-size: 14px;
	white-space: nowrap
}
#con table.pr th a {
	color: white;
}
#con table.pr th, #con table.pr td {
	padding: 6px 12px;
	border-collapse: separate;
	border-left: 1px solid #fff;
}
#con table.pr td {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #e6e6e6;
}
#con table.pr.bordered td {
	border-right: 1px solid #e6e6e6;
	vertical-align: middle;
}
#con table.pr tr:hover td {
	background: #ffffab;
}
#con table.partners img {
	border: 1px solid #cecece;
	margin-top: 25px;
	padding: 20px;
	border-radius: 5px
}
#con table.partners td:first-child {
	padding-right: 20px
}


.b-widget { margin: 0 0 20px; }

.b-widget__title {
							margin: 0 0 10px;
							padding: 10px 15px;
							color: #606060;
							font-size: 14px;
							font-family: 'Trebuchet MS','Tahoma','sans-serif';
							font-style: italic;
							font-weight: bold;
							text-shadow: 1px 1px 0 #fff;
							
							/* fallback */
							background-color:#f0f1f1;
							/* chrome 2+, safari 4+; multiple color stops */
							background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.32,#fefefe),color-stop(0.66,#f0f1f1), color-stop(0.83,#e1e2e2));
							/* chrome 10+, safari 5.1+ */
							background-image:-webkit-linear-gradient(#fefefe,#f0f1f1,#e1e2e2);
							/* firefox; multiple color stops */
							background-image:-moz-linear-gradient(top,#fefefe,#f0f1f1,#e1e2e2);
							/* opera 11.1 */
							background-image: -o-linear-gradient(#fefefe,#f0f1f1,#e1e2e2);
							/* The "standard" */
							background-image: linear-gradient(#fefefe,#f0f1f1,#e1e2e2);
							
							border-radius: 5px; 
							-moz-border-radius: 5px; 
							-webkit-border-radius: 5px;
							-khtml-border-radius: 5px;
							
							box-shadow: 0 1px 4px 0 #8f8f8f;
							-moz-box-shadow: 0 1px 2px 0 #8f8f8f;
							-webkit-box-shadow: 0 1px 4px 0 #8f8f8f;
							-khtml-box-shadow: 0 1px 4px 0 #8f8f8f;
}

.b-widget__inner { margin: 0; }
						
										
.b-scheme-work__item { 
									padding: 10px;
									color: #606060;
									font-size: 11px;
									list-style-type: none;
									border-top: 1px solid #ebebeb;
}

.b-scheme-work__item:first-child { border: 0; }
.b-scheme-work__icon {
										display: inline-block;
										margin: 0 5px 0 0;
										padding: 3px 0;
										width: 23px;
										height: 17px;
										vertical-align: middle;
										font-size: 14px;
										font-style: italic;
										text-align: center;
										color: #ffffff;
										background: url(/web/20130424082948im_/http://www.omskcomp.ru/images/theme/stepli.png);
										
										border-radius: 20px; 
										-moz-border-radius: 20px; 
										-webkit-border-radius: 20px;
										-khtml-border-radius: 20px;	
}
										
.b-scheme-work__name { 
										display: inline-block;
										width: 185px;
										vertical-align: middle;
}











table.list {
    width: 100%;
    background-color: #ffffff;
    border-collapse: collapse;
    margin: 5px 0 0 0;
}
table.list th {
    background-color: #3c3f41;
    color: #fff;
    font-weight: normal;
    padding: 8px 20px;
    text-align: left;
    border-right: 1px solid #868686;
    vertical-align: top;
    white-space: nowrap;
}
table.list td {
    padding: 8px 20px;
    border-bottom: 1px solid #dadada;
    border-right: 1px solid #fff;
}
table.list tr:hover td {
    /*background: #f0f0f0;
     cursor: pointer;*/
}

table.list.vertical {
    border-top: 1px solid #dadada;
}
table.list.vertical th {
    border: none;
    border-bottom: 1px solid #868686;
}
table.list.nohover tr:hover td {
    background: #fff;
    cursor: auto;
}

table.list.inside {
    font-size: 11px;
}
table.list.inside th {
    border: none;
    background: #999;
    padding: 3px 5px;
    font-weight: bold;
}
table.list.inside td {
    border: none;
    border-top: 1px solid #dadada;
    padding: 3px 5px;
}

table.list tr.total td {
    background: #eee;
    font-weight: bold;
}
table.list tr.total:hover td {
    background: #eee;
}

table.list td.spacer {
    border: none;
}


h6 {
    font-size: 24px;
    line-height: 40px;
    color: #464646;
    text-transform: none;
    margin-top: 30px;
    border-bottom: 4px solid #f57300;
    padding-bottom: 3px;
}
/*
     FILE ARCHIVED ON 08:29:48 Apr 24, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:50:56 Jul 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.424
  load_resource: 86.892
  PetaboxLoader3.resolve: 43.814
  PetaboxLoader3.datanode: 11.431
*/